uuid: 84f64327-5a7d-40cd-9a97-c9f011fbd96b
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_responsive_image_style
label: 'Convert Responsive image style Entity Bundles'
type: responsive_image_style
plugin: convert_bundles_action_base
configuration: {  }
